/*
 * Copyright 2008 nori090
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.coderepos.nori090.df;

/**
 * @author nori090
 * @version $Rev: 164 $ $Date: 2008-09-05 23:17:45 +0900 (Fri, 05 Sep 2008) $
 */
public class DFException
    extends Exception {

    private static final long serialVersionUID = 1L;

    public DFException() {
        super();
    }

    public DFException( String message, Throwable cause ) {
        super( message, cause );
    }

    public DFException( String message ) {
        super( message );
    }

    public DFException( Throwable cause ) {
        super( cause );
    }
}
